@import '../partials/dependencies';

body {
  font-family: "Open Sans",Arial,sans-serif !important;
  color: #1a1a1a;
}

$template-type: open;

$font-family: "Open Sans",Arial,sans-serif !important;
$font-family-2: "Open Sans",Arial,sans-serif !important;

$logo-url: '../../form/vlaardingen/img/logo-vlaardingen.svg';
$logo-width: 200px;
$logo-height: 81px;
$logo-margin: 0 0 0 3px;
$logo-bg-size: contain;
$header-height: 100px;
$header-padding: 0 0 0 0;
$header-bg: #2b2b2d00;

$primary-color: #008193;
$secondary-color: #008193;
$tertiary-color: #1a1a1a;
$quaternary-color: #008193;
$quinary-color: #1a1a1a;
$button-id-bg-color: #333;

$button-primary-bg: #1a1a1a;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#1a1a1a, 10%);
$button-in-title-color: #ffffff;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #008193;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: "Open Sans",Arial,sans-serif !important;
$font-size: 105%;
$template-width: 961px; 

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.946);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: $tertiary-color;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #1a1a1a;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: "Open Sans",Arial,sans-serif !important;


$heading2-color: #1a1a1a;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: "Open Sans",Arial,sans-serif !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

input { -webkit-user-select:text;}

.pip a {
  color: #008193;
  text-decoration: none;
}

.pip a:hover {
  text-decoration: underline;
  color: darken($primary-color, 10%);
}




#logo {
  display: flex;
  justify-content: center;
  z-index: 999999999;
  zoom: 1.2;
}

.form-required-fields-explanation {
  color: #1a1a1a;
}

.pip .ezra_clickable_tr:hover a {
  color: $anchor-color-hover;
}


header .inner {
  display: flex;
justify-content: flex-start; /* align horizontal */
align-items: center; /* align vertical */
  display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}



.block .block-header .header-actions .button-secondary:hover {
  background: transparent;
  text-decoration: underline;
}

.block .block-header .header-actions .button-secondary i {
  color: #333;
}



.form-navigation .stap:first-child, .form-navigation .stap:last-child {
  border-radius: 0px;
}

.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: $quaternary-color!important;
}

@media only screen and (min-width: 1000px){


.block-content, .pip-content {
  padding: 29px 45px 45px 45px;
  margin-bottom: 10%!important;
  margin-top: 10px!important;
}

.block-header {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 9px;
}
a i.mdi, button i.mdi {
 text-decoration: none!important;
}
}



.button.button-id {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1a1a;
  border: 0;
  border-bottom: 3px solid rgba(0,0,0,.2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s;
}

.button.button-id:hover{
  background-color: darken(#1a1a1a, 10%);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  border-bottom: 3px solid rgba(0,0,0,.2);
  border-left: none;
  border-radius: 0;
  border-top: none;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.3rem;
  font-weight: 400;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
  min-width: 10rem;
  padding: 10px 20px;
  padding: 1rem 2rem;
  text-transform: none;
  -webkit-transition: background-color .1s,color .1s,fill .1s,stroke .1s;
  transition: background-color .1s,color .1s,fill .1s,stroke .1s; 
}

.block .block-header .header-actions .button-secondary {
  color: #333;
  font-size: 15px;
}

.mdi {
  zoom: .8;
}

@media only screen and (min-width: 961px) and (max-width: 962px){
header {
  padding-left: 26px;
}
}

@media only screen and (min-width: 961px) and (max-width: 999px){
.block .block-header .header-actions .button-secondary i {
  display: none;
}

header {
  padding-left: 26px!important;
}

.block-content, .pip-content {
  margin-left: 20px!important;
  margin-right: 20px!important;
}
.right.header-actions.block-header-actions {
  display: flex;
  align-items: center;
  height: 87px;
  margin-top: -104px;
  position: absolute;
  justify-content: flex-end;
  width: 100%!important;
  margin-left: -39px!important;
}
.block-content, .pip-content {
  padding: 29px 45px 5px 45px;
  margin-bottom: 10% !important;
}
}



  .block-content, .pip-content {
    background-color: #ffffff;
    border-bottom: 2px solid rgba(43,43,43,.25);
  }



  #main {
    padding: 0;
    width: 100%!important;
    margin-top: 10px;
}



@media only screen and (max-width: 961px){
  .block-content, .pip-content {
    padding: 21px;
  }



.block .block-header .header-actions.right {
  position: absolute;
  top: 30px;
  right: 15px;
}


}

.button {
  padding: 12px 21px;
  zoom: 1.1 !important;
}

.form-actions, .form-actions.form-actions-old {
  padding: 42px 0;
}

.block .block-header .header-actions .button-secondary {
}

.block .block-header .header-actions .button-secondary:hover {
  color: darken($primary-color, 55%);
}

.prelogin-info {
  border-radius: 5px;
  padding: 23px;
}

.prelogin-info-pip {
  background: #ffffff;
  border-top: 0px dotted #aaa;
}

.block-header {
  padding-top: 0em;
  padding-left: 26px;
  padding-right: 26px;
}

.pip-login .pip-login-block {
  background: #f2f2f2;
}

.pip-login .pip-login-block-content .button {
  font-weight: 500;
}

.button.button-primary.button-mega.button-id {
  font-weight: 500;
}

.button.button-id:hover  {
  font-weight: 500;
}

p {
  line-height: 1.7;
  font-weight: 400;
  color: #1a1a1a;
}

.system-message {
  border: 0px dashed #c8c104;
  color: #1a1a1a;
}

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  color: #1a1a1a;
  font-size: .9em;
  padding-top: 7px;
}

.validation-message img, .validator img {
  display: none;
}

a {
  background: transparent;
  color: #008193;
}

.form-navigation {
  margin: 0 0 2em;
}

header {
  z-index: 99999;
}

@media only screen and (min-width: 1000px){
#container {
background:#f2f2f2;
}}

#container {
  width: 100%;
background: #f2f2f2;
  }

  #main {
    margin-top: 15px;
   width: 100%;
    margin: auto;}

    .block-header {
      background-color: transparent !important;
      padding-bottom: 1em;
}

.form-required-fields-explanation {
  opacity: .6;
}

.stap-tekst {
  border-bottom: 0px solid #ddd;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.button.button-small {
  font-size: .95em;
  min-width: .95em;
}


.block-header h1 {
  font-size: 2rem!important;
  font-weight: 500;
  color: #333!important;
  font-family: "Open Sans",Arial,sans-serif !important;
  width: 100%;
  padding-top: 45px;
    padding-bottom: 26px;
  background: #ffffff;
  margin-bottom: -40px;
  padding-left: 45px;
  padding-right: 45px;
}



.form.aanvrager.webformcontent, .form.vragen_form.table_window.no_margin {
  margin-top: 22px;
}



.stap-titel {
  font-weight: 600;
  margin-top: 20px!important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-secondary {
background: #ffffff;
}

fieldset {
  background: transparent!important;
}

.form-warning, .system-message {
  background: #ffd95e;
  padding: 16px 20px 16px 20px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid rgba(213, 213, 131, 0);
  line-height: 28px;
  border-radius: 5px;
}



.button-secondary:hover {
  background: #f2f2f2;
  }

  .button-primary,
  .button-secondary {
    border-radius: 5px!important;
  }

.button-primary,
.button-secondary,
.button-primary:hover,
.button-secondary:hover {
  border-radius: 5px!important;
  transition: all 200ms ease-in-out;
  font-family: "Open Sans",Arial,sans-serif !important;
}

.block-header {
  font-family: "Open Sans",Arial,sans-serif !important;
}

.pip-nav {
  background-color: $quinary-color;
  border-bottom: 0px solid #65cbc9;
}

@media only screen and (min-width: 1000px){
.pip-nav {
  background-color: $quinary-color;
    background-image: none;
    border-bottom: 0px solid #366aa500;
  font-family: "Open Sans",Arial,sans-serif !important;
}}

@media only screen and (min-width: 864px) and (max-width: 1000px){
  .pip-nav {
    background-color: $quinary-color;
      background-image: none;
      border-bottom: 0px solid #366aa500;
    font-family: "Open Sans",Arial,sans-serif !important;
    left: 0;
    right: 0;
  }


}


@media only screen and (min-width: 1000px){
.pip-nav {
  background-color: transparent;
    background-image: none;
    border-bottom: 0px solid #366aa500;
  font-family: "Open Sans",Arial,sans-serif !important;
}
.pip-nav ul li.current a, .pip-nav ul li a {
  border-bottom: 0px solid rgba(255, 255, 255, 0) !important;
  height: 38px;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}



.right {
  margin-left: auto;
} 
}

.pip-nav ul li.current a {
  border-bottom: 2px solid #ffffff7a;
  
}

#toggle:checked + div label {
  background: #b00000;
}


.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: "Open Sans",Arial,sans-serif !important;
}
 


.pip-case-progress .pip-case-progress-late .pip-case-progress-percentages {
  background: #ed1b2e;
}

.pip-case-progress .pip-case-progress-percentages {
  background: $quaternary-color;
}


.pip-case-form-phase-title {
  background: $primary-color;
  border-color: $primary-color;
  border-radius: 5px;
}


@media only screen and (max-width: 961px) {
.header h1.header-title {
    width: 100%;
    padding-right: 0px;
    overflow: hidden;
    white-space: normal;
}

body {
  font-size: 90% !important;
}
.form-navigation .stap {
  margin-right: 0px;
}

.block-header h1 {
  padding-left: 21px!important;
  padding-right: 21px!important;
  padding-top: 34px;
  padding-bottom: 25px;
}


 .pip-content {
  margin-bottom: 80px!important;
  border-bottom: 2px solid rgba(43,43,43,.25);
  padding: 21px;

}

.block-content {
  padding: 21px;
  margin-bottom: 80px!important;
  border-bottom: 2px solid rgba(43,43,43,.25);
  border-left: 26px solid #f2f2f2;
  border-right: 26px solid #f2f2f2;
  border-bottom: 26px solid #f2f2f2;
}
}

 

@media only screen and (max-width: 961px){

.stap-titel {
  font-size: 1.3em;
}

   .pip-content {
    padding: 21px;
    margin-top: 10px!important;
}

.block-header h1 {
  font-size: 1.4rem !important;
  font-weight: 500;
  color: #333 !important;
  font-family: "Open Sans",Arial,sans-serif !important;
}


.block .block-header .header-actions .button-secondary i {
  margin-left: -7px; 
}
}

.block .block-header .header-actions .button-secondary i {
  margin-right: 2px;
}

input[type='radio'] {
  transform: scale(1.4)!important;
  margin-top: -2px!important;
}

label>input[type=checkbox], label>input[type=radio] {
  margin-right: 7px;
}

@media only screen and (min-width: 961px){

  .right.header-actions.block-header-actions {
    margin-left: 11px;
    display: flex;
    align-items: center;
    height: 100px !important;
    margin-top: -97px;
    position: absolute;
    justify-content: flex-end;
    width: 960px;
}}

@media only screen and (max-width: 961px){
header .inner {
  display: flex;
  justify-content: flex-start!important;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-left: 26px;
}}

.pip-page-title h1 {
  font-weight: 500;
}
.webform .block-header h1.header-title {
  font-weight: 500;
}
 
@media only screen and (min-width: 961px){
.form-navigation .stap:before, .form-navigation .stap:after {
  display: none;
}

.form-navigation .stap strong {
  font-weight: 500;
  color: #008193;
}

.form-navigation .stap.active {
  background-color: rgba(255, 255, 255, 0) !important;
  color: #2b2b2d !important;
  border-bottom: 4px solid #008193;
}


.form-navigation .stap {
  background-color: rgba(255, 255, 255, 0) !important;
border-bottom: 4px solid #cdcdcd;
margin: 2px;
}

.form-navigation .stap.active a, .form-navigation .stap.done a{
  color: #76767C;
  font-weight: 400;
}

.form-navigation .stap {
  height: 38px;
  padding: 5px 10px 5px 10px;
  color: #76767C;
  font-size: 1.1em;
}

}

@media only screen and (max-width: 961px){
  .form-navigation .stap strong {
    color: #333;
}
.form-navigation .stap.active {
background: #65cbc9!important;
}
.form-navigation .stap.active:after {
  border-color: rgba(233, 242, 244, 0);
  border-left-color: #65cbc9 !important;
}

.form-navigation .stap {
  background: #e2e2e2;
}
.form-navigation .stap:before {
  border-color: rgba(143, 173, 182, 0);
  border-left-color: #65cbc9;
}
.form-navigation .stap:before {
  border-color: rgba(143, 173, 182, 0);
  border-left-color: #f2f2f2;
}
.form-navigation .stap.done:after {
  border-color: rgba(143, 173, 182, 0);
  border-left-color: #e2e2e2;
}

.form-navigation .stap:after {
  border-left-color: #e2e2e2;
}

.right.header-actions.block-header-actions {
  height: 45px !important;
  display: flex;
  align-items: center;
}

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  margin-top: 7px;
  margin-left: -4px;
  width: 100%;
  z-index: 0;
  display: flex;
  justify-content: center;
}

}

.button {
  padding: 9px 31px;
}




@media only screen and (min-width: 680px) and (max-width: 999px){
.block .block-header .header-actions .button-secondary .button-text {
    display: inherit;
}
.block .block-header .header-actions .button-secondary i {
  display: none;
}
}


.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  padding-bottom: 7px;
}

.validation-message.invalid div.validate-content, .validator.invalid div.validate-content {
  border: 0px solid red;
  line-height: 1.3;
  background: #ffbfb5;
}

.validation-message.invalid div.validate-tip, .validator.invalid div.validate-tip {
  display: none;
}

.system-message-error {
  background: #ffbfb5;
  border-color: red;
  border-color: rgba(0, 0, 0, 0);
}

.system-message-current {
  border-radius: 15px;
  text-align: center;
  line-height: 1.4;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  padding: 20px 45px 15px 32px;
}

.system-message-component button.close {
  cursor: pointer;
  font-weight: 400;
  height: 24px;
  line-height: 1.1;
  position: absolute;
  right: 14px;
  text-align: center;
  top: 7px;
  width: 16px;
  text-decoration: none;
  font-size: 18px;
}


@media only screen and (min-width: 960px){

.pip-nav ul li.current a, .pip-nav ul li.current a:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.13) !important;
  border-radius: 50px;
}
.pip-nav ul li.current a {
  border-bottom: 0px solid rgba(255, 255, 255, 0);
}
.pip-nav ul li.current a, .pip-nav ul li a {
}
}

.pip-nav ul li {
  margin-right: 5px;
}

@media only screen and (min-width: 960px) and (max-width: 1000px){
  .pip-nav ul li a i {
    display: none;
}
.block-content.webformcontent {
  border-left: 26px solid #f2f2f2;
  border-right: 26px solid #f2f2f2;
  border-bottom: 26px solid #f2f2f2;
}

.block-content {
  border-left: 26px solid #f2f2f2;
  border-right: 26px solid #f2f2f2;
  border-bottom: 26px solid #f2f2f2;
}

.pip-nav ul {
  margin-top: -68px !important;
  padding-right: 12px;
}
.pip-nav ul li {
  margin-top: 4px;
}
.pip-nav ul li a:hover {
  background: rgba(0, 0, 0, 0.125)!important;
  text-decoration: none!important;
  border-radius: 555px;
}
header .inner, .block-header-inner, .block-content, .pip-content, .pip-nav-menu {
  max-width: initial;
  margin: 0 auto !important;
}
.pip-content {
  border-left: 26px solid #f2f2f2;
  border-right: 26px solid #f2f2f2;
  border-bottom: 26px solid #f2f2f2;
}
}

@media only screen and (max-width: 960px){
.toggle-pip-nav {
  display: flex;
  position: relative;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  user-select: none;
  color: #fff;
  padding: .7em 1em;
  vertical-align: middle;
  justify-content: flex-end;
}
.toggle-pip-nav-text {
  display: none;
}
.toggle-pip-nav i {
  margin-right: 7px;
  font-size: 2.6em;
  vertical-align: middle;
  z-index: 99999999999999;
}
.pip-nav {
  background-color: rgba(26, 26, 26, 0);
  border-bottom: 0px solid #65cbc9;
  margin-top: -73px;
  margin-bottom: 19px;
}
#toggle:checked + div label {
  background: rgba(255, 255, 255, 0);
}
.pip-content {
  border-left: 26px solid #f2f2f2;
  border-right: 26px solid #f2f2f2;
  border-bottom: 26px solid #f2f2f2;
}
}

.pip-nav ul li a:hover {
  background: rgba(0, 0, 0, 0.125)!important;
  text-decoration: none!important;
  border-radius: 555px;
}


.pip-nav ul li a, .pip-nav ul li.current a  {
  color: #333;
}

.pip-nav ul li a:hover {
  color: #333!important;
}

.toggle-pip-nav {
  color: #333!important;
}

@media only screen and (max-width: 960px){
.pip-nav ul li a, .pip-nav ul li.current a {
  border-bottom: 2px solid rgb(233, 233, 233) !important;
  font-size: 18px;
  padding-left: 24px;
  padding-right: 24px;
}


.pip-nav ul li a:hover {
  background: rgba(255, 255, 255, 0.946) !important;
  text-decoration: none!important;
  border-radius: 555px;
}
#toggle:checked + div .pip-nav-menu {
  display: block;
  opacity: 1;
  position: absolute;
  z-index: 9999999;
  background: #f2f2f2;
  bottom: 0;
  height: 100%;
  padding-top: 100px!important
}
#toggle:checked + div label {
  z-index: 99999999;
}
li.right {
  bottom: 12px;
  position: fixed;
}
}


.kenmerk-veld {
  background: transparent!important;
  background-color: rgba(255, 255, 255, 0) !important;
}

.pip-nav ul li a i {
  margin-top: -3px;
}


.system-message-component {
  z-index: 99999;
  top: 12px;
    right: 0px;
}
